こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

締切り済みの質問

oracle11gR2が使用可能なLinuxは?

Ubuntuに10gのExpressをインストールするときはApt-getで自動で
スタートメニューに自動追加されました。簡単でした。

しかし、Oracle11gR2(32Bit版)の検証をするために
Oracle Linux 32Bitの最新版をダウンロードしたのですが
11gのインストーラが文字化けする上に、インストール中にファイルが
無いだのエラーが出ます。しかもインストール後にメニューにOracleが追加されず
コマンドラインでDBの作成が必要で、しかもエラーが頻発し、結局DBを起動できていません。

Oracle Linuxの最新版は11gR2非対応なのでしょうか?
どのLinuxならいいのですか??

投稿日時 - 2011-07-05 20:00:26

QNo.6856453

暇なときに回答ください

このQ&Aは役に立ちましたか?

0人が「このQ&Aが役に立った」と投票しています

回答(2)

ANo.2

Oracle® Databaseインストレーション・ガイド 11g リリース2(11.2)for Linux

http://download.oracle.com/docs/cd/E16338_01/install.112/b56273/toc.htm

の「2.3.1 オペレーティング・システムの要件」

Linux x86の場合:
Asianux Server 3 SP2
Oracle Linux 4 Update 7
Oracle Linux 5 Update 2
Red Hat Enterprise Linux 4 Update 7
Red Hat Enterprise Linux 5 Update 2
SUSE Linux Enterprise Server 10 SP2
SUSE Linux Enterprise Server 11

となっており、Ubuntuは対象外になっています。
ただし、CentOSはRed Hat互換でインストール可能です。

http://www.asami.asia/tech/oracle/11gR2-install.html

投稿日時 - 2011-07-05 23:06:22

あなたにオススメの質問